@charset "gb2312";
body,form,h1,h2,h3,h4,ul,ol,li,dl,dd,dt,p,hr,input{margin:0;padding:0;}
body {font-size: 14px;color:#1E1E1E;font-family: '宋体';margin:0px;}

A {color:#333;TEXT-DECORATION: none}

A:hover {COLOR:#2a64be}

img{border:none;nobar:expression(this.galleryImg='no')}

li{list-style:none;}

form{margin:0}
label{vertical-align:middle}
input{BORDER:#CACAFF 1px solid;height:20px;line-height:20px;margin:0;padding-left:4px;vertical-align:middle}
.but1{width:67px; height:23px; background:url(bg_x.jpg);background-position:-4px -4px; border:0; color:#464646; line-height:23px;margin:5px auto;padding:0}
.but2{width:67px; height:23px; background:url(bg_x.jpg);background-position:-4px -30px; border:0; color:#464646; line-height:23px;margin:5px auto;padding:0}
.but1p{width:85px; height:23px; background:url(bg_x.jpg);background-position:-4px -55px; border:0; color:#464646; line-height:23px;margin:5px auto;padding:0}
.but2p{width:85px; height:23px; background:url(bg_x.jpg);background-position:-4px -80px; border:0; color:#464646; line-height:23px;margin:5px auto;padding:0}
.clear{clear: both;height:0px;display:block;}
.toplginput{width:80px;height:20px;border:1px solid #CCC;margin-right:5px;color:#999}
.toplgbut{width:60px;height:25px;background:#09C;font-size:12px;line-height:20px;padding:0;color:#FFF}

.maindiv,.maintop,.mainbottom,#nav,.no2page{width:1200px;margin:0 auto;}
.maintop{width:1200px;height:250px;}

/*#nav{height:42px;font-weight:bold;background:#2B6BAB;margin-bottom:5px;position: relative;z-index:2}*/
#nav{height:42px;font-weight:bold;background:url(../imgs/bg_menu.png) repeat-x;margin-bottom:5px;position: relative;z-index:2}
#nav ul{width:900px;float:left;margin-left:5px;}
#nav li {float:left;position:relative;}
#nav li a{width:100px;height:42px;line-height:42px; display:block;color:#FFF;float:left; font-weight:bold;text-align:center;background:url(../imgs/menusplit3.gif) right top no-repeat;}
#nav li a:hover{background:url(../imgs/topnavbk.gif) left bottom no-repeat;color:#1369C0}
#nav li div{display:none;position:absolute;left:0;top:42px;width:100px;background:#2B6BAB}
#nav li div a{display:block;font-size:12px;width:100px;height:30px;line-height:30px;text-align:center;overflow:hidden;color:#FFF;font-weight:normal;border-bottom:1px dotted #B2D3F5;background:none}
#nav li div a:hover{background:#B2D3F5;color:#1369C0}
#nav form{width:250px;float:right;text-align:right;margin-top:8px;padding-right:5px}
#nav form .searchinput{width:110px;background-attachment:fixed;background:url(bg_x.jpg)  -73px -5px no-repeat #FFF;padding-left:25px;}
#nav form .searchbut{width:50px;height:25px;background:#F90;font-size:12px;line-height:20px;padding:0;color:#FFF}

.mainleft{width:895px;float:left}
.mainright{width:295px;float:right;}

.infomore{float:right;width:50px;margin-top:8px}
.mainnews{border:1px solid #CEE3E9;overflow:auto}
.mainnewstit{height:35px;border-bottom:1px solid #CEE3E9;background: #F0FBEB}
.mainnewstit h3{color:#FFF;font-size:14px;width:80px;float:left;background:url(../icon/14.gif) 10px 12px no-repeat #336699;line-height:35px;padding-left:25px;}
.mainnewslist{width:450px;float:right}
.mainnewslist h3{width:450px;height:55px;line-height:55px;text-align:center;font-size:20px;color:#C00;font-family:"黑体";overflow: hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;}
.mainnewslist li{height:28px;line-height:28px;background:url(../icon/rect2.gif) left 10px no-repeat;padding-left:14px;border-bottom:1px dotted #CCCCCC;}
.mainnewslist li p{width:350px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;}
.mainnewslist li span{width:80px;line-height:28px;color:#666;float:right;text-align:right;margin-right:4px}
.maincnews{width:435px;float:left;margin-top:8px;height:264px;height:260px}
.maincnews2{width:440px;float:right;margin-top:8px;height:260px}
.maincnews li,.maincnews2 li{width:410px;height:28px;line-height:28px;background:url(../icon/rect2.gif) 5px 10px no-repeat;padding-left:18px;overflow: hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;}
.maincnews li img,.maincnews2 li img{margin-right:4px;vertical-align:middle}
.tysy{margin-top:8px;}
.tysy h4{width:33px;height:140px;float:left;background:url(../imgs/tysybk.gif) no-repeat;line-height:28px;padding-top:22px;padding-left:10px;color:#FFF}
/*滚动体育摄影S*/
.tysy #syimg{width:840px;height:145px;margin-top:10px;float:left;overflow:hidden;}
.tysy ul li{ width:200px; float:left; margin-right:8px;display:inline; }
.tysy ul li img{ width:200px; height:145px;}
/*滚动体育摄影E*/
.mainrinfo{border:1px solid #CEE3E9;margin-bottom:6px;background:#FAFCFD}
.mainrtit{height:35px;background:#B2D3F5}
.mainrtit h3{float:left;font-size:14px;color:#555;width:120px;height:35px;line-height:35px;padding-left:30px;}
.mainrtit1{background:url(../icon/alliconbgs.gif) 5px 0 no-repeat;}
.mainrtit2{background:url(../icon/alliconbgs.gif) 5px -35px no-repeat;}
.mainrtit3{background:url(../icon/alliconbgs.gif) 5px -70px no-repeat;}
.mainrtit4{background:url(../icon/alliconbgs.gif) 5px -105px no-repeat;}
/* 焦点图 */
.cxslide_x{ float:left; position: relative; width: 430px; height: 285px; margin:4px;text-align: left; background:#fff; }
.cxslide_x a{color:#eee;text-decoration:none;}
.cxslide_x .box{overflow:hidden;position:relative;width:430px;height:285px;}
.cxslide_x .list{overflow:hidden;width:9999px;}
.cxslide_x .list li{float:left;position:relative;width:430px;}
.cxslide_x .list img{vertical-align:top;width: 430px; height: 285px;}
.cxslide_x .list p{position:absolute;bottom:0;left:0;width:100%;height:24px;color:#eee;font:12px/24px arial;text-indent:12px;
filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#99000000',endColorstr='#99000000');
background:rgba(0,0,0,0.6);
}
.cxslide_x .btn{overflow:hidden;position:absolute;bottom:4px;right:6px;}
.cxslide_x .btn li{float:left;width:16px;height:16px;margin:0 0 0 10px;border-radius:2px;background:#eee;color:#333;font:11px/16px Tahoma;text-align:center;cursor:pointer;}
.cxslide_x .btn li.selected{background:#f30;color:#fff;}
/* 焦点图结束 */
/*滚动通知公告*/
.gdtzgg{width:285px;margin:5px auto;height:285px;overflow:hidden}
.gdtzgg li{line-height:25px;background:url(../icon/rect2.gif) left 10px no-repeat;padding-left:14px;}
/*学生登录表单S*/
.fmslg{width:95%;margin:0 auto;line-height:28px;}
.fmslg p{padding-left:65px;font-size:12px;color:#777}
.fmslg img{vertical-align:middle}
/*专题专栏*/
.ztlist{width:248px;height:37px;background:url(../imgs/ztbk.gif) no-repeat;padding-left:35px;font-weight:bold;margin:10px auto;line-height:37px;}
.ulink{width:90%;margin:5px auto}
.ulink li{height:31px;line-height:31px;border-bottom:1px dotted #96C2F1;background:url(../icon/jt-0730-05.gif) left 8px no-repeat;padding-left:20px;}
.ulink li:last-child{border-bottom:none}
.flink{width:1188px;height:35px;line-height:35px;margin:0 auto;border:1px solid #CEE3E9;padding-left:10px;background:#F0FBEB}
.flink h3{width:100px;color:#005A87;float:left;height:35px;line-height:35px;}
.flink select{height:25px;line-height:25px;margin-top:5px;margin-right:10px;float:left}
/*底部信息*/
.mainbottom{background:#2B6BAB;line-height:30px;color:#FFF;text-align:center;font-size:12px;margin-top:5px}

.no2pagenav{width:1190px;margin:5px auto;border:1px solid #CEE3E9;padding-left:8px;height:35px;line-height:35px;background:#F0FBEB;}
.no2page{width:1198px;border:1px solid #CEE3E9;BORDER-COLLAPSE: collapse;}
.no2page td{vertical-align: top;border-right:1px solid #CEE3E9;}
.no2left{width:300px;min-height:600px;height:600px;background:url(../imgs/no2leftbbk.png) center bottom no-repeat #ECFCFF}
.no2right{padding-left:5px;}
.no2ltit{height:33px;line-height:33px;color:#FFF;background:url(../imgs/no2ltitbk.gif) repeat-x;padding-left:10px;font-weight:bold}
.no2ltit img{margin-right:8px;vertical-align:middle}
.no2rtit{height:33px;line-height:33px;background:#F3FAFF;border-bottom:2px solid #CEE3E9}
.no2rtit span{color:#FFF;height:33px;line-height:33px;padding:0 20px;text-align:center;background:url(../icon/14.gif) 6px 11px no-repeat #369;font-weight:bold;display:inline-block;}
.no2rcontent{width:880px;margin:5px auto;}
.no2rcontent li{height:28px;line-height:28px;background:url(../icon/rect2.gif) left 10px no-repeat;padding-left:14px;border-bottom:1px dotted #999;}
.no2rcontent li p{width:760px;overflow: hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;}
.no2rcontent li span{width:80px;line-height:28px;color:#666;float:right;text-align:right;margin-right:4px}

/*上圆角框通用设置样式，如果要运用多个不同颜色，以下6句不用重新变化--------------------------------*/
.no2leftmenu{width:95%;margin:10px auto 0;}
.content{padding:0 10px 10px;}
.b1,.b2,.b3,.b4,.b5,.b6,.b7,.b8{height:1px; font-size:1px; overflow:hidden; display:block;}
.b1,.b8{margin:0 5px;}
.b2,.b7{margin:0 3px;border-right:2px solid; border-left:2px solid;}
.b3,.b6{margin:0 2px;border-right:1px solid; border-left:1px solid;}
.b4,.b5{margin:0 1px;border-right:1px solid; border-left:1px solid; height:2px;}
.content {border-right:1px solid;border-left:1px solid;overflow:hidden;}
/*颜色方案一,蓝色边框----------------------------------------*/
/*下面第一、二句决定边框颜色，第三句决定背景颜色*/
/*边框色*/
.color1 .b2,.color1 .b3,.color1 .b4,.color1 .b5,.color1 .b6,.color1 .b7,.color1 .content{border-color:#CCC;}
.color1 .b1,.color1 .b8{background:#CCC;}
/*背景色*/
.color1 .b2,.color1 .b3,.color1 .b4,.color1 .b5,.color1 .b6,.color1 .b7,.color1 .content{background:#FFF;}

.no2lmenulist{width:90%;margin:0 auto;}
.no2lmenulist li{height:40px;border-bottom:1px solid #CCC;line-height:40px;background:url(../icon/arrow_006.gif) 5px 16px no-repeat;padding-left:20px;}

.no2lmenu,.no2lmenu_hov{width:90%;margin:0 auto;height:40px;border-bottom:1px solid #CCC;line-height:40px;background:url(../icon/arrow_006.gif) 5px 16px no-repeat;padding-left:20px;}
.no2lmenu_hov{font-weight:bold;background:url(../icon/arrow_002.gif) 5px 16px no-repeat;}
.no2lmenu_hov a{color:#369}
.no2lsubmenu{margin-left:40px;}
.no2lsubmenu li{height:30px;line-height:30px;background:url(../icon/arrow1.gif) left 7px no-repeat;padding-left:18px;
border-bottom:1px dotted #CCCCCC}
/*图片列表*/
.no2rimglist,.no2rinfolist{margin-top:10px}
.no2imgnews{width:205px;height:175px;border:1px solid #EEE;float:left;margin-right:12px;margin-bottom:20px;text-align:center}
.no2imgnews img{width:205px;height:150px;margin:0 auto;}
.no2imgnews span{width:205px;height:25px;line-height:25px;font-size:12px;overflow:hidden;background:#FAFCFD;display:block}

.page{height:25px;text-align:center;border:1px solid #CACAFF;background-color:#FAFCFD;line-height:25px;margin:5px auto;font-size:12px}
.page *{vertical-align:middle}

.view_newstit{line-height:50px;margin:10px auto;font-size:36px;color:#666;text-align:center;font-family:"黑体";font-weight:bold}
.view_newspub{border-bottom:1px solid #CCC;height:45px;line-height:45px;font-size:12px;text-align:center;color:#666}
.view_newscontent{margin:20px 30px;line-height:2}
.view_newsprint{height:35px;line-height:35px;text-align:right;padding-right:15px;border-top:1px solid #CCC}

.highlight {background-color:red;font-weight:bold}
.cur_l_menu{color:#369;font-weight:bold}

.search_info{width:1180px;margin:15px auto;}
.search_info li{width:1160px;height:30px;line-height:30px;background:url(../icon/rect2.gif) left 10px no-repeat;padding-left:15px;border-bottom:1px dotted #999;}
.search_info li p{width:1070px;overflow: hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;}
.search_info li span{width:80px;height:30px;float:right;color:#CCC;text-align:right}

.uloginok{width:90%;margin:10px auto;}
.uloginok h3{height:35px;line-height:35px;color:#66F;border-bottom:1px solid #CCC;text-align:center}
.uloginok p{height:35px;line-height:35px;background:url(../icon/arrow1.gif) left 11px no-repeat;padding-left:20px;}
.uloginok .quit{text-align:right;padding-right:20px;height:40px;line-height:40px;background:url(../icon/arrow1_046.gif) right 14px no-repeat;border-top:1px solid #CCC}
